<bugID>374529<Summary>Make it easy for users to export their Places bookmarks for use in another application</Summary><Description>This is a tracking bug for item PLCS-003d in the Firefox 3 PRD.</Description></bugID>